<h1>{{ pregunta.pregunta_texto }}</h1>

<style>
    .Ele{
       color: cornflowerblue;
       text-align: center;
       background-color:ghostwhite;
    }
    .index{
       color:yellow;
       
    }
    .opcion{
        color:rgb(255, 157, 157);
        font-size: 20px;
        tab-size: 0.875em;
        font-family: Georgia, 'Times New Roman', Times, serif;
        line-height: 2.0em;
        margin: 20ox;
    }
 </style>


{% if error_message %}<p><strong>{{ error_message }} </strong></p>{% endif %} 

<form action="{% url 'encuesta:votar' pregunta.id %}" method="post">
{% csrf_token %} 
{% for opcion in pregunta.opcion_set.all %} 
    <input type="radio" name="opcion" id="opcion{{ forloop.counter }}" value="{{ opcion.id }}">
    <label class="opcion" for="opcion{{ forloop.counter }}">{{ opcion.opcion_texto }}</label><br>
{% endfor %} 
<input type="submit" value="Votar">
</form>
<br/>
<h3><a href="{% url 'encuesta:index' %}">Ver preguntas</a></h3>